my_mailer.panel_page:
  path: '/my-mailer'
  defaults:
    _controller: '\Drupal\my_mailer\Controller\MailerController::displayMailerPage'
  requirements:
    _permission: 'access content'
  options:
    no_cache: 'TRUE'
my_mailer.form:
  path: '/admin/config/development/my-mailer'
  defaults:
    _form: 'Drupal\my_mailer\Form\MyMailerForm'
    _title: 'My mailer settings'
  requirements:
    _permission: 'administer site configuration'

